import { jsx as _jsx } from "react/jsx-runtime.js";
import { useStore } from "zustand";
import { useBoothStore } from "../store.mjs";
/** Component for displaying console logs. */
export function Console() {
    const store = useBoothStore();
    const messages = useStore(store, state => state.messages);
    return (_jsx("output", { className: "lqv-console", children: messages }));
}
